Skip to content

Dismiss Seller from Store POST ​

URL: https://api.painelalter.com/api/seller/dismissFromStore

Dismisses a seller from a store as of the given date. The seller is also removed from the store AlterVez queues.

Body Parameters ​

ParameterTypeDescription
store_alias_idstringStore alias ID.
seller_alias_idstringSeller alias ID.
dismissalLocalDatestringDismissal date, in the store local time. Format YYYY-MM-DD.

Example Body ​

json
{
  "store_alias_id": "STORE-10",
  "seller_alias_id": "SELL-001",
  "dismissalLocalDate": "2026-10-08"
}